Subject: Latest versions of kernel, other tools

From: Pete Young <[email-masked]>
Date: Wed, 29 Sep 1999 17:07:21 +0100 (BST)

Dear gurus,

I have an Indy which I set up back in May, running kernel version
2.2.1 (29th March 1999) . Hardhat Release 5.1 distribution.

I've just been looking around on ftp://ftp.linux.sgi.com/pub/ for
a newer version with no success. Can someone tell me where I should
be looking for updates, and also whether there are any packages which
I should also update?  I seem to recall a message about binutils
being significantly improved, is there anything else?

The latest version of the mailing list archive stops on July 25: if there
have been any announcements after then, my memory has not been up to the job!

Regards

Pete

  ____________________________________________________________________
  Pete Young          [email-masked]        Phone +44 1473 642740
      "Just another crouton, floating on the bouillabaisse of life"

---

From: "Andrew R. Baker" <[email-masked]>
Date: Wed, 29 Sep 1999 18:00:41 -0500 (CDT)

> have been any announcements after then, my memory has not been up to the job!

I think the current version is 2.2.12.  There is also a 2.3, but I don't
recall which revision.  They are all available from the CVS archive.  Use
the tag "linux_2_2" to get a 2.2 tree.  HTH

-Andrew